<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1577 Abril, 15 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-10, EXP. 4, F. 38.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P>355. 1577. Abril, 15.</P>
                <I>
                  <P ALIGN="JUSTIFY">Traspaso que dio Juan Ram&iacute;rez de Alarc&oacute;n a Isabel de Monjaraz de la deuda contra&iacute;da por Diego de Mendoza con Bernaldino de Albornoz.<FONT COLOR="#0000ff">(1)</P>
                  </I></FONT>
                <P ALIGN="JUSTIFY">&quot;Sepan cuantos esta carta vieren, c&oacute;mo yo Juan Ram&iacute;rez Alarc&oacute;n, vecino que soy de la Villa de Colima de la Nueva Espa&ntilde;a, otorgo e conozco por esta presente carta que doy e otorgo todo poder cumplido cuan bastante de derecho en tal caso se requiere e m&aacute;s puedo y debe valer, a vos Isabel de Monjaraz, viuda, vecina desta dicha Villa, mujer que fuistes de Diego de Mendoza, difunto, vecino que fue della, especialmente para que por m&iacute; y en mi nombre pod&aacute;is pedir e demandar, recibir e haber, e cobrar, ans&iacute; en juicio como fuera de &eacute;l, de Diego de Mendoza e de sus bienes, e de quien y con derecho deb&aacute;is, mil e duzientos e deziocho pesos de oro com&uacute;n que el susodicho e sus bienes me deben del lasto que contra &eacute;l tengo, que me dio e otorg&oacute; Bernaldino de Albornoz, a quien yo los pagu&eacute; e last&eacute;, como fiador que fui del dicho Diego de Mendoza, en una escritura que dellos le hice en favor de do&ntilde;a Guiomar [<I>V&aacute;zquez</I>] de Escobar, mujer que fue de don Luis Cort&eacute;s, de que fue su tutor, e los quinientos pesos restantes son que ans&iacute; mismo pagu&eacute; por el dicho Diego de Mendoza a Francisco de Hoyos, vecino de M&eacute;xico, a quien el susodicho los deb&iacute;a de una negra que le vendi&oacute; de que yo ans&iacute; mismo fu&iacute; su fiador en la escritura que para pagalle la dicha negra le hizo, de los cuales el susodicho no me ha dado carta de lasto y est&aacute; obligado a me la dar&quot;. </P>
                <P ALIGN="JUSTIFY">Agrega Juan Ram&iacute;rez que por ello tiene hecha ejecuci&oacute;n a los bienes que quedaron por fin y muerte de Mendoza, &quot;y el dicho Francisco de Hoyos est&aacute; opuesto a la dicha ejecuci&oacute;n e a la dicha escritura de los dichos quinientos pesos&quot;, ejecuci&oacute;n &quot;que pasa en la Ciudad de M&eacute;xico ante los se&ntilde;ores alcaldes del Crimen, e por ante Jer&oacute;nimo P&eacute;rez, escribano de provincia, a que me refiero, e del recibo de los dichos pesos de oro pod&aacute;is dar e otorgar las cartas de pago e de recibo, fin e quito, e lasto&quot;. Una vez cobrados los 1218 pesos &quot;pod&aacute;is tomar e tom&eacute;is para vos misma la dicha Isabel de Monjaraz setecientos e ochenta pesos del dicho oro, por cuanto son vuestros e los hab&eacute;is de haber por otros tantos pesos de oro que me hab&eacute;is dado e pagado realmente, de los cuales me doy e tengo de vos por bien contento e pagado&quot;. </P>
                <P ALIGN="JUSTIFY">A&ntilde;ade Ram&iacute;rez Alarc&oacute;n: &quot;para cobrar los dichos pesos de oro e seguir e fenecer la dicha ejecuci&oacute;n, vos cedo, renuncio e traspaso todo el derecho e cauci&oacute;n que a lo susodicho tengo e me pertenece en cualquier manera&quot;. </P>
                <P ALIGN="JUSTIFY">Testigos fueron a ello Diego de Contreras, Miguel de Rivera y Mart&iacute;n de Segura, vecinos de Colima. Pas&oacute; ante Francisco L&oacute;pez, escribano p&uacute;blico.<FONT COLOR="#0000ff">(2)</FONT> </P>
                <P>Caja A10, exp. 4, f. 38.</P>
                <FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> El escribano L&oacute;pez de Avecilla observa: &quot;presentada en postrero de julio de mil e quinientos e setenta e nueve [<I>1579</I>] a&ntilde;os. El traspaso que dio Juan Ram&iacute;rez Alarc&oacute;n a Isabel de Monjaraz&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> En la numeraci&oacute;n marginal del expediente, foja 39.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/038F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='38F'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_038F.jpg'></a> <BR/><font size=-1>38F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/038V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='38V'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_038V.jpg'></a> <BR/><font size=-1>38V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>